/*top bar*/
.top_bar a{margin-left:20px;}
/*nav*/
.htmleaf-container{height:80px}
.htmleaf-container img{width:130px;margin-left:20px;}
.menu{width:440px;}
.menu-splitL li{margin:38px 12px 0 12px;}

.nav ul{padding:32px 0px 0 30px;width:420px;}
.nav li{margin:0 4px 0 4px;}
.nav a{font-size:14px;}

.logo_right_box{margin-right:20px;width:132px;}
.logo_top_box{margin-top:6px;}
.login_box{display:none;}
.login_box img {width:12px;height:14px;}
.login_box a{margin:0 0px 0 4px;}
.collection{display:none;}
.collection img {width:12px;height:12px;}
.collection a{margin:0 0 0 4px;}
.phone_box img {width:12px; height:12px;margin:4px 0 0 4px;}

/*banner*/
.human_banner_box{height:460px;}
.human_text_title{padding-top:130px;}
/*talent concept*/
.talent_concept_box{width:95%;}
.talent_concept_title_box{margin-top:30px;margin-bottom:22px}

.talent_concept_block01{width:23%;margin-right:2.6%;}
.talent_concept_block02{width:23%;margin-right:2.6%;}
.talent_concept_block03{width:23%;}
.talent_concept_block04{width:23%;}
.talent_block_bottom_box{width:92%;padding:4%;}
.talent_block_bottom_content{margin-top:4%;}

/*human event*/
.human_event_box{width:95%;}
.human_event_box01{width:30%;}
.human_event_box01 img{left:20px;}
.human_event_box02{width:30%;}
.human_event_box02 img{left:20px;}
.human_event_box03{width:30%;}
.human_event_box03 img{left:20px;}

.human_event_text_box{width:88%; margin:12% 6% 8% 6%;}

/*travel*/
.travel_box{height:200px; padding-bottom:48%;}
.travel_center_box{width:95%;}
.travel_bottom_text_box a{line-height:36px; font-size:14px;}
.travel_box_01,.travel_box_02,.travel_box_03,.travel_box_04,.travel_box_05,.travel_box_06,.travel_box_07,.travel_box_08,.travel_box_09,.travel_box_10,.travel_box_11,.travel_box_12{
	width:23%;
}
.travel_box_01,.travel_box_02{margin-right:2.6%;}
.travel_box_05,.travel_box_06{margin-right:2.6%;}
.travel_box_09,.travel_box_10{margin-right:2.6%;}

/*recruitment*/
.recruitment_box{width:95%;}
.post_box01{width:48%;}
.post_box02{width:48%;}


/*Organization*/
.orgenization_box{width:95%;}
.tree{width:100%;}
.tree_joyfay_content_li01::before{border-color:#fff !important;}
.las_vegas_li01{float:none !important;}
.las_vegas_li01::before{top:34px !important; left:68px !important;width:12px !important; height:0px !important; border-color:#ccc !important;}
.las_vegas_li01::after{border-left:none !important;border-top:0 !important;}
.tree_joyfay_usa_content_box::before{left:24% !important;height:105px !important;}
.las_vegas_li02::before{top:35px !important; right:71% !important;width:12px !important; height:0px !important;}
.tree_joyfay_cleveland_content_li::before{border-top:0 !important;}
.tree_joyfay_nanjing_content_li01::before{border-color:#fff !important;} 

.Joyfay_China_tree{width:550px;margin-left:20%;}
.Joyfay_USA_tree{width:430px;margin-left:26%;}


/*footer*/
.footer_bg_box{height:438px;}
.footer_content_box{width:95%;height:438px;}

.footer_block_01{margin-right:0px;width:22%;}
.footer_block_content{width:330px;}
.footer_block_02{margin:0px 0 0 0; width:360px;}
.footer_block_03{width:290px;float:right;}
.footer_block_04{width:290px;float:right;}

.footer_bottom_content_box{width:95%;}
.footer_bottom_box{height:80px;}
.footer_bottom_box a{line-height:80px;}
.footer_bottom_right_text{width:70px;}
.footer_joyfay_icon{width:102px !important;margin-top:22px !important;margin-right:10px !important;}
.footer_ucansee_icon{width:78px !important;margin-top:22px !important;margin-right:0px !important;}
.footer_ussolid_icon{width:98px !important;margin-top:22px !important;margin-right:0px !important;}

.footer_bottom_right_box{width:370px;}

.footer_bottom_box img{margin:20px 4% 0 0;}